<!-- heading -->
<div *ngIf="configRouteChange">
  <div class="app-heading">
    <img (click)="backConfig()" class="dh" src="../../../../../assets/images//arrow-back.svg" alt="" />
    DEVICE STATUS
  </div>
  <div class="status-wrapp">
    <!-- status item -->
    <app-status-item
      (deleteClick)="emitDeleteStatus($event)"
      (editClick)="emitEditStatus($event)"
      *ngFor="let status of statuses"
      [readOnly]="readOnly$ | async"
      [status]="status"
    ></app-status-item>
  </div>
  <!-- footer -->
  <app-status-footer *ngIf="editPermission$ | async" (addClick)="emitAddStatus('device')"></app-status-footer>
</div>
